WYSIWYG Editor - Support # 438: TinyMCE menus appear at browser top left (X0,Y0)

Status: Closed Priority: Normal

Author: Kirk Goodwin Category:

Created: 12 Nov 2014 Assignee: Gary Mcgrath

Updated: 12 Mar 2015 Due date:

Subject: TinyMCE menus appear at browser top left (X0,Y0)

Description: TinyMCE menus for the wysiwyg editor appear on the page at the top left position 0,0 when clicked. See
attached screen shots. It doesn't happen every time. When it does happen, the page has to be reloaded to
fix.

Tested on:

* Firefox 33.1 on OS X 10.9.5

* Firefox 33.1 on Windows 7 64bit.

* Chrome v38.0.2125.122 on OS X 10.9.5.

* Chrome v38.0.2125.122 on Windows 7 64bit.

History

11/12/2014 04:04 pm - Kirk Goodwin

More info:

Kayako Environment

* WYSIWYG / CustomTweaks v2.5.7
* Kayako Case v4.67.0

01/06/2015 06:53 pm - Gary Mcgrath

- File customtweaks2-7-2.zip added

Please try the version attached here.

Gary

03/12/2015 04:56 am - Gary Mcgrath

- Status changed from New to Closed

Files

example_1.png 327.2 kB
example_2.png 138.4 kB
example_3.png 118.2 kB
example_4.png 147 kB
customtweaks2-7-2.zip 2.9 MB
